

@import url("simx_cn1rfc7.css");

 .p1vi2tye-0 .s0,
 .pi9wvxa-0 .s0,
 .p1urx54x-0 .s0,
 .pi1wjuy-0 .s0,
 .p1rseb98-0 .s0	{ font-family: Calibri,sans-serif; font-weight: bold; color: #D8D8D8;  }
.p1vi2tye-0,
.pi9wvxa-0,
.p1urx54x-0,
.pi1wjuy-0,
.p1rseb98-0,
.pq7nchc-0,
.pbhck6f-0,
.pwag2jh-0,
.p1os1t86-0,
.pcwnve6-0,
.p5e12sd-0,
.p71eyvf-0,
.piydxi9-0,
.p9naq0g-0,
.pg7z8lo-0,
.pnwo703-0,
.p1u0llqa-0,
.p18tc2zt-0,
.p1yzeyeg-0,
.p1asinn4-0,
.p1nvrb81-0,
.p1dits1e-0,
.p1o7jnbo-0,
.p1ap16rq-0,
.pl4r9x0-0,
.p3mbf6k-0,
.p1o27gyd-0,
.piziv1z-0,
.p1t2be54-0	{ font-size: 14pt;  }
 .p14ye40t,
 .p67ug35,
 .p1243je3,
 .p176hg0n,
 .pv4we9t,
 .pvz32cx,
 .p9yuwfp,
 .p16dt595,
 .plvw129,
 .pyaxz29,
 .p1u23eo9,
 .p1bpw92d,
 .p1vsnx7c,
 .p16x3088,
 .p14oolcl,
 .potwto6,
 .pu0d804,
 .p1tpeb34,
 .posew69,
 .pvd7rhs,
 .provzv3,
 .pp0mo7y,
 .p183998p,
 .p1x64qrb,
 .p15df2f2,
 .p5f4ih2,
 .p7kppdu,
 .p1ff1l12,
 .pf8v7kf,
 .p163b7dv,
 .ppv4tgh,
 .p1l34fpe,
 .p13gmdo7,
 .pstb0wj,
 .p13q42nw	{ padding: 8px 0px 0px 12px;  }
 .pq7nchc-0 .s0,
 .pbhck6f-0 .s0,
 .pwag2jh-0 .s0,
 .p1os1t86-0 .s0,
 .pcwnve6-0 .s0,
 .p5e12sd-0 .s0,
 .p71eyvf-0 .s0,
 .piydxi9-0 .s0,
 .p9naq0g-0 .s0,
 .pg7z8lo-0 .s0,
 .pnwo703-0 .s0,
 .p1u0llqa-0 .s0,
 .p18tc2zt-0 .s0,
 .p1yzeyeg-0 .s0,
 .p1asinn4-0 .s0,
 .p1nvrb81-0 .s0,
 .p1dits1e-0 .s0,
 .p1o7jnbo-0 .s0,
 .p1ap16rq-0 .s0,
 .pl4r9x0-0 .s0,
 .p3mbf6k-0 .s0,
 .p1o27gyd-0 .s0,
 .piziv1z-0 .s0,
 .p1t2be54-0 .s0	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #D8D8D8;  }
 .p14tmxy6	{ width: 998px;  }
 .p1yar8p4	{ width: 100%; padding: 20px 40px; background-color: black;  }
 .p18q6anx-0 .s0,
 .p18q6anx-1 .s0,
 .p18q6anx-2 .s0	{ font-family: Arial; font-weight: normal; color: #949494;  }
.p18q6anx-0,
.p18q6anx-1,
.p18q6anx-2	{ font-size: 11pt; line-height: 160%;  }
 .py5iuc1	{ width: 100%; padding: 15px 20px 20px 20px; background-color: #4A4A4A;  }

